@charset "utf-8";
/* CSS Document */


/* Global Styles */
html {
    -webkit-font-smoothing: antialiased;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx) {
{
    -webkit-font-smoothing: subpixel-antialiased;
}
{
	-webkit-backface-visibility: hidden;
}
}

body {
	font-family:'Open Sans', sans-serif;
	color:#333;
	overflow-x:hidden;
	font-size:14px;
}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader.gif) center no-repeat #fff;
}

h1, h2, h3, h4, h5, h6, strong {
	font-weight:600;
}

blockquote {
	font-size:14px;
}

ol {
	margin:0 0 15px !important;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

a, a:visited, a:hover {
	color:#d40000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

a:focus {
	outline:none;
	text-decoration:none;
}

a.active {
	color:#d40000 !important;
}

.animate * {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.colour {
	color:#d40000;
}

.section {
	margin:0 auto 40px;
}

.section h1 {
	font-size:36px;
	margin:30px 0 -20px;
	color:#d40000;
}

.section h1.no-lead {
	margin:30px 0;
}

.section h2 {
	font-size:24px;
	font-weight:600;
}

.section h2.no-lead {
	margin:0 0 15px;
}

.section h3 {
	font-size:20px;
	font-weight:600;
}

.section h4 {
	margin:15px 0 4px;
}

p.lead {
	font-size:18px;
	line-height:26px;
	font-weight:400;
	margin-top:30px;
}

.clear-40 {
	padding:20px 0;
	clear:both;
}

.img-row {
	margin:30px -15px;
}

.img-row .img-responsive {
	margin:0 auto 15px;
}

h3.cta {
	display:block;
	background:#f4f4f4;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	color:#333;
	font-weight:600;
	font-size:24px;
	text-align:center;
	margin:30px 0;
	padding:20px 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

h3.cta strong {
	color:#d40000;
}

h3.cta:hover {
	padding:30px 0;
}

h3.cta2 {
	font-size:18px;
}

ul.ticks, ul.ticks li {
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.ticks {
	margin:15px 0;
}

ul.ticks li {
	margin-left:40px;
}

ul.ticks li span {
	display:block;
	float:left;
	margin-left:-30px;
	color:#d40000;
}

.force-left {
	text-align:left !important;
	margin-left:0 !important;
}

/* Header / Main Navigation */

.top-bar {
	background:#c0a475;
	min-height:40px;
	color:#f4ede1;
	font-size:13px;
	line-height:37px;
}

.top-bar a {
	color:#f4ede1;
	text-decoration:none;
}

.top-bar a:hover, .top-bar strong {
	color:#fff;
}

.top-bar .col-sm-6:first-child {
	font-size:18px;
	text-transform:uppercase;
}

.header *  {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.header .navbar-collapse  {
	-webkit-transition: none;
	transition: none;
}

nav { 
	height:110px !important; 
	border:0 !important;
	background:#f6f6f6 !important;
	margin:0 !important;
	border-radius:0 !important;
	border-bottom:solid 1px #efefef !important;
}

nav.sticky {
	height:80px !important;
	position:fixed;
	top:0;
	width:100%;
	z-index:999999999;
}

nav .navbar-brand {
	height:80px;
	padding:0;
	margin:20px 0  10px !important;
}

nav .navbar-brand img {
	height:77px;
}

nav.sticky .navbar-brand  {
	height:60px;
	padding:0;
	margin:10px 0 !important;
}

nav.sticky .navbar-brand img {
	height:60px;
}

nav ul.navbar-nav {

}

nav.sticky ul.navbar-nav {

}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
	text-shadow:none;
}

nav ul.navbar-nav li a {
	margin:0;
	padding:0 20px;
	line-height:110px;
	color:#666;
	font-weight:600;
	font-size:16px;
}

nav.sticky ul.navbar-nav li a {
	line-height:80px;
}

nav ul.navbar-nav li.dropdown li a {
	line-height:30px;
	font-size:14px;
	font-weight:400;
}

.nav>li>a:focus, .nav>li>a:hover {
	background:#fff;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background:#fff;
	border:0;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
	-webkit-box-shadow: none;
	box-shadow: none;
	color:#a7dbef;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, nav ul.navbar-nav li a:hover {
	color:#666;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background:#fff;
	filter:none;
	color:#666;
}

.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	border-top: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar .navbar-toggle {
	border:0;
	margin-top:40px;
}

.sticky .navbar-toggle {
	margin-top:25px;
}

.navbar .navbar-toggle:hover {
	background:#fff;
}

.navbar .navbar-toggle .icon-bar {
	background:#666;
}

.navbar .navbar-toggle:hover .icon-bar {
	background:#333 !important;
}

.navbar-collapse.in, .navbar-collapse.collapsing {
	background:#fff;
	z-index: 999999;
	position: absolute;
	width: 100%;
	left:0;
	right:0;
	border-bottom:solid 4px #d40000;
}

.navbar-collapse.in li a, .navbar-collapse.collapsing li a {
	line-height:40px !important;
}

.navbar-right .dropdown-menu {
	right: auto;
	left: 0;
}

.navbar-right li:last-child .dropdown-menu {
	right: 0;
	left: auto;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #FFF;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 0;
	border-bottom: 4px solid #d40000;
	border-radius: 0px;
	-webkit-box-shadow: 1px 4px 5px rgba(0, 0, 0, 0.28);
	box-shadow: 1px 4px 5px rgba(0, 0, 0, 0.28);
}

.dropdown-menu>li>a {
	background: url(../images/nav-arrow.png) no-repeat 20px 50%;
  	padding-left: 40px !important;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background:#f4f4f4 url(../images/nav-arrow.png) no-repeat 20px 50% !important;
	color:#333 !important;
}

/* Banner */

.banner {
	max-height:400px;
	background:#333;
}

.slider {
	height:auto;
	max-height:400px;
	width:100%;
}

.slider h1 {
	color:#fff;
	font-size:48px;
	margin:0;
}

.slider h2 {
	color:#c0a475;
	font-size:22px;
	margin:0;
}

.slider .slide-title {
	width:100%;
	float:right;
	text-align:right;
}

.slider .slide-subtitle {
	width:100%;
	float:right;
	text-align:right;
}

.slider .slide-button {
	width:100%;
	text-align:right;
}

.slider .slide-button img {
	width:100%;
	height:auto;
	max-width:386px;
	max-height:96px;
	margin-right:-42px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.slider .slide-button a:hover img {
	width:120%;
}

.slider .slide a {
	color:#c0a475;
}

.slider .slide a:hover {
	color:#fff;
}

/* Main Content */

a.full-cta {
	display:block;
	background:#d40000;
	color:#fff;
	font-weight:600;
	font-size:24px;
	text-align:center;
	margin:30px 0;
	padding:20px 0;
}

a.full-cta:hover {
	text-decoration:none;
	background:#333;
	padding:30px 0;
}

/* Testimonials */

.testimonials {
	background:#f2f2f2;
	min-height:250px;
}

#quote-carousel 
{
  padding: 20px 10px;
  margin: 0;
  min-height:250px;
}

#quote-carousel span {
	font-style:normal;
}

#quote-carousel span strong {
	font-weight:300;
	color:#d40000;
}

#quote-carousel .col-sm-9 {
	background:url(../images/quote.png) no-repeat 0 10px;
	padding:10px 0 0 60px;
}

#quote-carousel img {
	border:solid 4px #d40000;
	width:200px;
	height:200px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin: 0;
  width:23px;
}
#quote-carousel .carousel-indicators {
	left:0;
	width:100%;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -25px;
  background:url(../images/arrow-left.png) no-repeat 50% 50%;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -25px;
  background:url(../images/arrow-right.png) no-repeat 50% 50%;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}

/* End carousel */


#quote-carousel .item blockquote {
    border-left: none; 
    margin: 0;
	font-size:20px;
	font-weight:300;
	font-style:italic;
}

#quote-carousel .item blockquote img {
}



/**
  MEDIA QUERIES
*/

@media (max-width: 992px) { 
	#quote-carousel img {
		border:solid 4px #d40000;
		width:140px;
		height:140px;
	}
	#quote-carousel .item blockquote {
		font-size:18px;
	}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: 0px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
	#quote-carousel .carousel-control.left {
		left:-10px;
	}
	#quote-carousel .carousel-control.right {
		right:-10px;
	}	
	#quote-carousel {
		padding-bottom:50px;
	}
	#quote-carousel .col-sm-9 {
		padding:10px 20px 0;
		background:none;
	}
	#quote-carousel img {
		border:solid 4px #d40000;
		width:140px;
		height:140px;
	}
	#quote-carousel .item blockquote {
		font-size:15px;
	}
}

/* Categories */

.categories.section {
	margin-bottom:0;
}

.categories .col-md-4 a {
	display:block;
	height:190px;
	position:relative;
	margin-bottom:60px;
	background-size:cover !important;
}

.categories .col-md-6 a {
	display:block;
	height:250px;
	position:relative;
	margin:20px 0 50px;
	background-size:cover !important;
}

.categories.col-md-6 a {
	display:block;
	height:250px;
	position:relative;
	margin:0px 0 50px;
	background-size:cover !important;
}

.categories .col-md-4:nth-child(1) a {
	background:url(../images/section-01.jpg) no-repeat top;
}

.categories .col-md-4:nth-child(2) a {
	background:url(../images/section-02.jpg) no-repeat top;
}

.categories .col-md-4:nth-child(3) a {
	background:url(../images/section-03.jpg) no-repeat top;
}

.categories .col-md-4:nth-child(4) a {
	background:url(../images/section-04.jpg) no-repeat top;
}

.categories .col-md-4:nth-child(5) a {
	background:url(../images/section-05.jpg) no-repeat top;
}

.categories .col-md-4:nth-child(6) a {
	background:url(../images/section-06.jpg) no-repeat top;
}

.categories .col-md-6:nth-child(1) a {
	background:url(../images/section-07.jpg) no-repeat top;
}

.categories .col-md-6:nth-child(2) a {
	background:url(../images/section-08.jpg) no-repeat top;
}

.categories.category-04 .col-md-6:nth-child(1) a {
	background:url(../images/section-09.jpg) no-repeat top;
}

.categories.category-04 .col-md-6:nth-child(2) a {
	background:url(../images/section-10.jpg) no-repeat top;
}

.categories.category-08_1 a {
	background:url(../images/section-11.jpg) no-repeat top;
}

.categories.category-08_2 a {
	background:url(../images/section-12.jpg) no-repeat top;
}

.categories.category-08_3 a {
	background:url(../images/section-13.jpg) no-repeat top;
}

.categories.insulated-01 .insulated-01_1 a {
	background:url(../images/section-14.jpg) no-repeat top !important;
	background-size:cover !important;
}

.categories.insulated-01 .insulated-01_2 a {
	background:url(../images/section-15.jpg) no-repeat top !important;
	background-size:cover !important;
}

.categories.sectional-01 .sectional-01_1 a {
	background:url(../images/section-16.jpg) no-repeat top !important;
	background-size:cover !important;
}

.categories.sectional-01 .sectional-01_2 a {
	background:url(../images/section-17.jpg) no-repeat top !important;
	background-size:cover !important;
}


.categories .col-md-4 a span {
	position:absolute;
	height:190px;
	width:100%;
	top:0;
	background:rgba(0,0,0,0)  50% -50% no-repeat;
}

.categories .col-md-6 a span, .categories.col-md-6 a span {
	position:absolute;
	height:250px;
	width:100%;
	top:0;
	background:rgba(0,0,0,0)  50% -50% no-repeat;
}

.categories .col-md-4 a:hover span, .categories .col-md-6 a:hover span, .categories.col-md-6 a:hover span {
	background:rgba(0,0,0,0.6) url(../images/plus.png) 50% 50% no-repeat;
}

.categories .col-md-4 a h3, .categories .col-md-6 a h3, .categories.col-md-6 a h3 {
	color:#fff;
	font-size:18px;
	height:40px;
	line-height:40px;
	display:block;
	position:absolute;
	bottom:-40px;
	width:100%;
	text-align:center;
	background:#c0a475;
	font-weight:300;
	z-index:999;
	margin:0;
	padding:0;
}

.categories .col-md-6 a h3 {
	background:#d40000;
}

/* Additional content styles */

.warranty {
	width:100%;
	max-width:315px;
	height:auto;
}

/* Footer */

footer {
	min-height:340px;
	border-top:solid 10px #d40000;
	background:#f4f4f4;
}

footer h3 {
	font-size:20px;
	margin:30px 0 10px;
	padding:0 0 10px;
	border-bottom:solid 1px #ddd;
	font-weight:400;
}

footer .payments img {
	width:100%;
	height:auto;
	max-width:79px;
	margin-bottom:10px;
}

footer .footer-logo img {
	width:100%;
	height:auto;
	max-width:140px;
	margin:0 0 20px;
}


/* Responsive Styles */

@media (max-width: 1199px) {
	nav ul.navbar-nav li a {
		font-size:15px;
		padding:0 10px;
	}
}

@media (max-width: 992px) {
	.banner .container {
		padding:0 15px 0 0 !important;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: rgba(0, 0, 0, 0);
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		line-height:20px !important;
		padding:5px 15px 5px 30px;
		font-size:13px;
		
	}

	nav ul.navbar-nav li a {
		font-size:14px;
		padding:0 10px;
		line-height:40px;
	}
	nav ul.navbar-nav li.dropdown-submenu li a {
		font-size:12px !important;
	}
	footer h3 {
		font-size:16px;
	}
	footer p {
		font-size:13px;
	}
}

@media (max-width: 991px) and (orientation : landscape) {

}

@media (max-width: 768px) {
	nav .navbar-brand, nav.sticky .navbar-brand {
		margin-left:15px !important;
	}
	.navbar-collapse.in, .navbar-collapse.collapsing {
		left:auto;
		right:auto;
	}
	.fs-pager-wrapper{
		display:none;
	}
	.slider .slide-button img {
		width:70%;
		margin-right:-30px;
	}
	.slider .slide-button a:hover img {
		width:80%;
	}
	
}

@media (max-width: 520px) {

}

@media (max-width: 479px) {
	.section h1 {
		font-size:30px;
	}

	.section h2 {
		font-size:20px;
	}

	.section h3 {
		font-size:16px;
	}

	.section h4 {
		font-size:14px;
	}
	
	p.lead {
		font-size:16px;
		line-height:22px;
	}
	
	ul.ticks li {
		margin-left:30px;
	}
	ul.ticks li span {
		margin-left:-25px;
	}
	.categories .col-md-6 a {
		margin-bottom:80px;
	}
	
	.categories .col-md-4 a h3, .categories .col-md-6 a h3 {
		font-size:16px;
	}
	.categories .col-md-6 a h3 {
		font-size:18px;
		line-height:20px;
		bottom:-60px;
		height:60px;
		padding-top:10px;
	}
	footer h3 {
		font-size:20px;
	}
}

@media (max-width: 320px) {

}

@media (max-device-width: 568px) and (orientation: landscape) {
.navbar-collapse.in {
	overflow-y:auto !important;
	height:220px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
.navbar-collapse.in {
	overflow-y:auto !important;
	height:200px;
}
}